/* ------------------ main colors --------------- */
$blue: #043D68;
$orange: #F36E23;
$grey: #383838;
$light-grey: #636363;
$background-color:#F2F2F2;
$red: #ff0000;
$padding-form: 30px;

html {
    overflow:   scroll;
  }
  ::-webkit-scrollbar {
      width: 0;
      background: transparent; /* make scrollbar transparent */
  }

.content-head{
    margin:0 20px;
    display: flex;
    justify-content:space-between;
    align-items:flex-end;
}
.content-body{
    /*margin-top:20px;*/
    padding:20px;
    background:#fff;
    border-radius:10px;
}
.content-footer{
  text-align:right
}
.box{
  max-width:500px;
  margin:20px auto;
  padding:$padding-form;
  background:#fff;
  border-radius:10px;
}
.pop{
  padding-top: 20px !important;
}
.fields{
  margin:20px 0 40px 0;
}
.form-alert{
  margin:-$padding-form;
  margin-top:20px;
  margin-bottom:0;
}
.step-box{
  max-width:720px;
  margin:20px auto;
  border-radius:10px;
}
.items-box{
  margin:30px 0;
  >div {
    font-size:16px;
    padding:5px 0;
    border-bottom:1px solid #8080805e;
    color: #043d68;
  }
}
.table-heading{
  display:flex;
  justify-content: space-between;
  align-items: baseline;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}